### Function

# Meta is_restart

#### Declaration [src]

    gboolean
    meta_is_restart (
      void
    )

#### Description [src]

Returns `TRUE` if this instance of Mutter comes from Mutter restarting itself (for example to enable/disable stereo.)

See `meta_restart()`. If this is the case, any startup visuals or animations should be suppressed.

#### Return value

Type: `gboolean`

No description available.